RubyGems Navigation menu

nexpose_pxgrid 0.1.6-java

This JRuby Gem allows Nexpose to scan IPs detected by Cisco pxGrid and apply quarantines.

Versions:

  1. 0.1.6 - June 01, 2017 java (7.59 MB)
  2. 0.1.5 - March 03, 2017 java (7.59 MB)
  3. 0.1.4 - January 16, 2017 java (7.59 MB)
  4. 0.1.2 - July 15, 2016 java (37.9 MB)
Show all versions (5 total)

Runtime Dependencies (5):

Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 3.2.0, ~> 3.2
  • Owners:

    Authors:

    • Damian Finol, JJ Cassidy, Gary Robinson

    SHA 256 checksum:

    51a313dc7176d097686cf3bccf9a836519f1c668f6529c3dcac3762ec0b9d076

    Total downloads 5,160

    For this version 1,159

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: